Subject: bug#1151: #1151 - Building Emacs on Mac OS 10.3.9 - Emacs bug report logs

From: "Alex Schröder" <[email-masked]>
Date: Tue, 30 Dec 2008 01:07:53 +0100

I was able to reproduce this bug on my unpatched Emacs running on Mac
OS 10.4 so I will open a new bug.

On Mon, Dec 29, 2008 at 1:56 PM, Alex Schröder <[email-masked]> wrote:
> More info on the strange mapping for äöü and related non-ASCII
> characters. When I use C-h k ä I get the following information:
>
> ‰ (translated from ä) runs the command self-insert-command, which is
> an interactive built-in function in `C source code'.
>
> So Emacs does at some point in time recognize the ä.